entryPoints:
  web:
    address: ":80"
  websecure:
    address: ":443"

certificatesResolvers:
  le:
    acme:
      email: jb@truckwash.dk
      storage: /acme.json
      tlsChallenge: {}
  le_io:
    acme:
      email: jb@truckwash.dk
      storage: /acme-io.json
      tlsChallenge: {}

providers:
  docker:
    exposedByDefault: false
  file:
    filename: /etc/traefik/dynamic.yml
    watch: true

api:
  dashboard: true

log:
  level: WARN

accessLog: {}
